.klein     { 
	color: #8f8f8f; 
	font-size: 8px; 
	line-height: 15px; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	text-decoration: none 
	}
	


.normal   { 
color: black; 
font-size: 13px; 
line-height: 18px; 
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
text-decoration: none 
}


}

.gross   { 
color: black; 
font-size: 18px; 
line-height: 23px; 
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
text-decoration: none 
}



BODY {
	SCROLLBAR-BASE-COLOR: #6699CC;
	SCROLLBAR-ARROW-COLOR: #FFFFFF;
}


	
	
a.link3{
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size: 9px;
	font-style: normal;
	line-height: 30px;
	text-decoration: none;
	color: #3366FF;
	font-variant: normal;
	text-decoration : none;
	font-weight: normal;

	
}

a.link3:hover{
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;,
	font-size: 9px;
	color : #3366FF;
	font-style: normal;
	font-variant: normal;
	text-decoration : none;
}

a.linkallgemein{ 
color: #000000; 
font-size: 13px; 
line-height: 18px; 
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
text-decoration: none
}

a.linkallgemein:hover{ 
color: #3366FF; 
font-size: 13px; 
line-height: 18px; 
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
text-decoration: none

}
.referenzen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
.auszeichnung {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
}

a.impressum{
	color: #FFFFFF;
	font-size: 9px;
	line-height: 18px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-decoration: none;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 1px;

}

a.impressum:hover{ 
color: #FFFFFF; 
font-size: 9px; 
line-height: 18px; 
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
text-decoration: none
}
